Avamar: EMC ItemPoint for Exchange - List of requirements to perform GLR

           

   Article Number:     489615                                   Article Version: 10     Article Type:    How To 
   

 


Product:

 

Avamar Plug-in for Exchange VSS

 

Instructions:

 

 

In order to make sure we have correctly configured our "Exchange GLR proxy" to run "EMC ItemPoint for Exchange GLR" successfully the environment must meet the following:   
   
    Requirements:   
   
    1)    Supported OS versions:    

         
  •             Windows Server 2008      
  •      
  •             Windows Server 2012 R     
  •      
  •             Windows Server 2016     
  •    
2)    The system should have a minimum of Exchange role installed:   
   
    Supported versions for both source and target systems are:   
         
  •             Microsoft Exchange Server 2010 through SP3      
  •      
  •             Microsoft Exchange Server 2013 through SP1      
  •      
  •             Microsoft Exchange Server 2016     
  •      
  •             Microsoft Exchange Server 2016 CU5 & above refer to KB 500055     
  •    
    KB 500055 - EMC ItemPoint Cannot Read Exchange 2016 CU5 Databases for GLR   
   
    3)    Microsoft .NET Framework must be installed:   
   
    Supported versions are:   
         
  •             3.5 SP1 / 4.0 or above     
  •    
   
    4)   Microsoft Outlook email-client must be installed:   
   
    Supported versions are:   
     a. To restore email items from MS Exchange 2010 and 2013 DBs you can use:   
         
  •             Microsoft Office Outlook 2007 32-bit from MS Office 2007 SP3 or above (only supported with ItemPoint 8.0)     
  •      
  •             Microsoft Office Outlook 2010 32-bit from MS Office 2010 SP2 or above     
  •      
  •             Microsoft Office Outlook 2013 32-bit from MS Office 2013 SP1 or above     
  •    
   
     b. To restore email items from MS Exchange 2016 DBs you can use:   
         
  •             Microsoft Office Outlook 2010 32-bit from MS Office 2010 SP2 or above     
  •      
  •             Microsoft Office Outlook 2013 32-bit from MS Office 2013 SP1 or above     
  •    
   
    5)    EMC Avamar backup client must be installed:   
         
  •          The Avamar "Backup agent for Windows" and the "Exchange VSS plugin" to be ver. 7.3 or later     
  •    
   
    6)    EMC ItemPoint for Exchange software must be installed:   
         
  •          This software is available as a part of the “Avamar Plugin for Exchange VSS” installation starting from version 7.3 onward.     
  •    
   
    7)    The “Backup Agent” service must be configured:   
         
  •          The service must run with the “AvamarBackupUser” account created with the Avamar “Backup User Configuration tool”     
  •    
   
    Limitations:   
         
  1.         You must restore from a full backup when you perform GLR. You can restore a database to an RDB from either a full or incremental backup.     
  2.      
  3.         You cannot restore public folder database backups to RDBs, and you cannot perform GLR of items in public folder databases. Microsoft does not support public folder databases in RDBs.     
  4.      
  5.         You cannot restore individual items from archive and disconnected mailboxes. You must restore the entire mailbox to a different live mailbox.     
  6.      
  7.         The MAPI/CDO component and MS Outlook application cannot coexist on the Exchange GLR proxy. You will need to uninstall the MAPI/CDO component in case it is installed already and you intent to use "EMC ItemPoint for Exchange GLR"     
  8.    
                                                                                                                             

 

 

Notes:

 

 

   
    Further Notes:   

      1. If any of the above requirements are not met we may expect GLR mis-behaviors and we could have a non-supported GLR configuration.     
      2. MS Office Outlook 64bit versions or MS Outlook 2016 are not supported.     
      3. The EMC ItemPoint is supported for Exchange 2010, 2013, and 2016 GLR operarions:   
   
         
  •         It is the only GLR solution for the Exchange 2016     
  •      
  •         It can be used for GLR on Exchange 2010 and 2013     
  •    
   
      4. You may also run the previous GLR solution via Exchange GLR plug-in (Only for Exchange 2010 and 2013) in alternative to the “EMC ItemPoint” even though it is not the first choice (not recommended).      
      5. Also refer to the documentation for further details.   
   
         
  •         Avamar for Exchange VSS User Guides: v7.3, v7.4v7.5, v7.5.1     
  •      
  •         Avamar Compatibility Matrix v7.3, v7.4  v7.5     
  •